/*
    Theme Name:   Marketfy E-commerce theme
    Theme URI:    https://marketfy.io
    Description:  Marketfy Wordpress Theme
    Author:       Marketfy
    Author URI:   https://marketfy.io
    Template:     generatepress
    Version:      1.0.1
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
    Text Domain:  marketfy
*/

/******************************************************************************************
*                                   Font
******************************************************************************************/

html,
body {
    font-family: Helvetica, Tahoma, Arial, STXihei, "华文细黑", "Microsoft YaHei", "微软雅黑", SimSun, "宋体", Heiti, "黑体", sans-serif;
}

/******************************************************************************************
*                                   Buttons
******************************************************************************************/

.button,
.wp-block-button,
.wp-block-button__link,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    border-radius: 8px !important;
    font-size: 14px !important;
}

@media (max-width: 768px) {
    .button,
    .wp-block-button,
    .wp-block-button__link,
    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button {
        font-size: 13px !important;
    }
}

/******************************************************************************************
*                                   Home page product grid
******************************************************************************************/

/* Grid wrapper */
.wc-block-grid.has-4-columns .wc-block-grid__products {
    display: flex!important;
}

/* Grid item spacing */
.wc-block-grid.has-4-columns .wc-block-grid__product {
    margin: 0 8px 16px!important;
}

/* Mobile grid */
.wc-block-grid.has-4-columns .wc-block-grid__product {
    flex: 1 0 auto!important;
    max-width: calc(50% - 16px)!important;
}

/* Tablet Grid */
@media (min-width: 768px) {
    .wc-block-grid.has-4-columns .wc-block-grid__product {
        max-width: calc(25% - 16px)!important;
    }
}

/******************************************************************************************
*                                   Product card
******************************************************************************************/

/* Card container */
.woocommerce ul.products li.product,
.wc-block-grid__product {
    display: flex;
    flex-direction: column;
    border: 0;
    border-radius: 16px;
    padding: 8px 8px 0!important;
    background-color: #fff;
}

.woocommerce ul.products li.product {
    padding-bottom: 20px!important;
}

/* Card image */
.woocommerce ul.products li.product a img,
.wc-block-grid__product img {
    border-radius: 8px;
}

/* Card title */
.woocommerce ul.products li.product .woocommerce-LoopProduct-link h2,
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.wc-block-grid__product-title {
    font-size: 16px !important;
    font-weight: normal !important;
}

/* Card On sale tag */
.woocommerce ul.products li.product.sales-flash-overlay .onsale,
.wc-block-grid__product-onsale {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -8px;
    left: auto !important;
    right: -8px;
    margin: 0;
    border: 0;
    border-radius: 50%;
    min-width: initial;
    width: 48px;
    height: 48px;
    padding: 0;
    background-color: #D54840;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.woocommerce ul.products li.product.sales-flash-overlay .onsale {
    top: -16px!important;
    right: -16px!important;
}

.wc-block-grid__product-price ins {
    font-weight: 700;
}

.wp-block-button.wc-block-grid__product-add-to-cart {
    margin-top: auto;
}


.wp-block-button__link,
.woocommerce ul.products li.product .button {
    border-radius: 0;
}

/******************************************************************************************
*                                   Home page
******************************************************************************************/

/* .home .site-logo {
    display: none;
} */

.home #content {
    padding-top: 0;
}

/******************************************************************************************
*                                   Mobile Header
******************************************************************************************/

.site-logo.mobile-header-logo {
    max-width: 92px;
}

/******************************************************************************************
*                                   Home section banner
******************************************************************************************/

.home-section-banner > .gb-inside-container,
.home-section-banner > .gb-inside-container > .gb-container {
    height: 100%;
}

/******************************************************************************************
*                                   Search
******************************************************************************************/

.close-search svg {
    fill: #fff;
}

/******************************************************************************************
*                                   Quantity buttons
******************************************************************************************/

.products .quantity.buttons-added {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
}

.woocommerce form .quantity.buttons-added .qty,
.woocommerce form .quantity.buttons-added .minus,
.woocommerce form .quantity.buttons-added .plus,
.products .quantity.buttons-added .qty,
.products .quantity.buttons-added .minus,
.products .quantity.buttons-added .plus {
    width: 40px;
    height: 40px;
}

.woocommerce form .quantity.buttons-added .qty,
.products .quantity.buttons-added .qty {
    font-size: 14px !important;
    border: 1px solid #ccc !important;
}

.woocommerce form .quantity.buttons-added .minus,
.woocommerce form .quantity.buttons-added .plus,
.products .quantity.buttons-added .minus,
.products .quantity.buttons-added .plus {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    min-height: 40px;
    border: 1px solid #31897c !important;
    color: inherit;
}

/******************************************************************************************
*                                   Footer
******************************************************************************************/

.footer-widgets {
    border-bottom: 1px solid #435a5c;
}

.footer-widget-5 img {
    max-width: 120px !important;
}

/******************************************************************************************
*                                   Delivery Date Field
******************************************************************************************/

#e_deliverydate_field {
    margin-bottom: 24px;
}

/******************************************************************************************
*                                   Utils
******************************************************************************************/

.u-pos-relative {
    positive: relative;
}